RSM Phase Il - Bug #568

[REC] Tidak bisa search applicant
11/22/2021 09:27 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 11/22/2021
Priority: Immediate Due date: 11/23/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mohon untuk bs d cek fungsi search applicant saat look up dimenu Applicant Master Data, karena saat ini blank/kosong saat klik
button search
Terima kasih

History

#1 - 11/24/2021 10:17 AM - Kezia Pawitra Yulianti

- Priority changed from High to Immediate

#2 - 11/25/2021 10:45 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

mba udah bisa ditest ,, makasih mba

#3 - 11/25/2021 11:01 AM - ericsson ericsson
- File clipboard-202111251100-bc2zx.png added
- Status changed from QA Test to Closed
Applicant Master Data

My Workplace Lookup - ApplicantiD

P——— Adhenos Search

ppfcantID | Company Name Full Name Applicant Acten AppicantSt Employez 1D
gzt [ oo mewipouEsa Suratin RecsveApplication  Passed 1002 o
00000001 RSM INDONESIA Surain RecsiveApplicaton  ToBeHied  ADD2
00000002 RSM INDONESIA Taufan Receive Application To Be Hired ADDS
00000004 RSM INDONESIA Srandon Stark Receve Applicaten In Process emp004
00000004 Brandon Stk TransferioEmployes  ToBeHied  emp0dd
00000005 RSM INDONESIA Sansa Sk Receive Applicaton_In Procezs ace0008
00000005 RSM INDONESIA Sanss Siark Transfer to Employee 08 appd00s
00000016 RSM INDONESIA Declan Mckenna  Transfer to Employee  To Be Hired 3437324
00000017 Julie Byrne Transfer to Employes  |n Frocsss
0000001 EmmaSwne  ReceveApploaton I Process
00000019 RSM INDONESIA Mandy Moars: Receive Application To Be Hired
00000020 . Receive Applicaton  In Process s
00000022 RSM INDONESIA Safira Putri Transfer io Employee  In Process
00000022 RSM INDONESIA Safira Putri Transfer toEmployes 7o Be Hired .
Business Intelligence

System Administration

sepertinya sih sudah yes zid,

Files

clipboard-202111220925-mnhbk.png 29.5 KB 11/22/2021 Kezia Pawitra Yulianti
clipboard-202111251100-bc2zx.png 103 KB 11/25/2021 ericsson ericsson
